package com.fos.modules.orderView.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class FoodEntity extends BaseEntity{

	@JSONField(name="foodId")    //用户食物Id
	private long foodId;   
	
	@JSONField(name="foodNum")   //用户食物数量
	private int foodNum;  
	
	@JSONField(name="foodName")
	private String foodName;       //食物名称
	
	public long getFoodId() {
		return foodId;
	}
	public void setFoodId(long foodId) {
		this.foodId = foodId;
	}
	public int getFoodNum() {
		return foodNum;
	}
	public void setFoodNum(int foodNum) {
		this.foodNum = foodNum;
	}
	public String getFoodName() {
		return foodName;
	}
	public void setFoodName(String foodName) {
		this.foodName = foodName;
	}

	
	
}
